To our shareholders
Since its formation in 1994, Albemarle has continually modified its business to ensure sustainability and profitability. The year 2005 was, in many respects, a watershed event in this process. For the year, we had record sales of $2.1 billion dollars, up 39% over 2004, and net income grew from $55 million to $115 million. We  achieved  these  results  in  the  face  of  substantially  higher energy and raw material costs, while also integrating the refinery catalysts acquisition into our business. 
In addition, we worked hard to maintain our high standards for health, safety and environmental performance. We achieved an outstanding  OSHA  safety  record  that  significantly  exceeds  the industry  average  and  reduced  our  environmental  incidents  by 25%. These outstanding results position us well to improve our performance going forward. 
We have taken a number of important steps to ensure the future sustainability of our business:
We established a program to boost energy efficiency and materially reduce carbon dioxide emissions by 2008. 
We worked with others in the industry to establish and implement with our customers a voluntary emission standard for select flame retardant products. 
We promoted a science-based approach in reviewing the risk associated with, and the acceptability of, various products. 
We brought a number of products to the market that promise to address challenges faced in the fuels market. Our hydroprocessing catalysts helped our customers prepare for the new ultra-low-sulfur diesel specifications in the US in 2006.
We continued to address under-performing assets in our portfolio by shutting down a small seawater bromine plant in Europe.
Catalysts
Our Catalysts segment achieved record earnings in 2005 due, in part, to increased demand for clean fuels around the world. We developed and produced technologically advanced catalysts to help our customers achieve lower levels of sulfur and nitrogen emissions. Our catalysts are specifically designed and engineered to help produce clean fuels from an increasingly complex slate of crude oil and other alternative raw materials such as coal, natural gas,  oil  shale  and  biomass.  Our  research  and  development activities continue to yield impressive results. 
Our Catalysts business continues to make great strides with new products to produce selective polyolefins for the film markets. We are working to build a larger portfolio to capture a greater share of the ever-growing $14 billion catalyst market. As the demand for innovative and more efficient products grows stronger, the inherent value of our products and technology should increase as well.
Sales  of  our  hydroprocessing  catalysts  reached  record  levels this  past  year.  To  meet  increased  demand,  we  initiated  three debottlenecking  projects  and  began  construction  of  a  new, world-scale hydroprocessing catalysts plant in Texas that will be operational in 2007. We also recently announced a hydroprocessing alliance  with  UOP,  the  leading  hydroprocessing  technology supplier in the world. This alliance will help the petroleum refining industry meet the growing demand for clean fuels.
We  introduced  new  FCC  catalysts  and  announced  a  significant price increase for FCC catalysts to improve the performance of this segment. We are optimistic that we will be able to improve the margins in this area in 2006.
Polymer Additives
Our  Polymer  Additives  business  benefited  from  a  new  group of  additives  designed  for  the  global  movement  toward miniaturization. Our scientists work closely with our customers to provide the best alternatives for needs in consumer electronics, televisions and a variety of automobile and household furnishings. We are also actively developing new products for polyurethane foam applications to flame retard upholstered furniture.
In  2005,  we  completed  the  construction  of  a  new  additives plant designed to meet the stringent requirements of emerging thermoplastics. Demand for these products was so strong that we are already adding capacity. In addition, to meet the tremendous growth in Asia, we announced the construction of a technology center in Nanjing, China, to serve our additives customers in that region of the world. 
Fine Chemicals
Our  Fine  Chemicals  segment  helps  our  customers  bring  new products to the market as rapidly as possible. Our fine chemistry services  group  consists  of  highly  successful,  entrepreneurial scientists who understand the need for innovation and speed to market. We  are  producing  intermediates  that  go  into  hepatitis vaccines,  AIDS  medications,  drug-eluting  stents  and  antiviral medications (including Roches Tamiflu). 
We increased flexibility at our Orangeburg facility by converting part of our naproxen assets into a multipurpose cGMP facility. That unit is already fully scheduled for 2006 with pharmaceutical-based business. Our fine chemistry services pipeline now has over 140 products, and we are averaging approximately 50 inquiries per month for our services. 
Our world-leading bromine franchise continued to benefit from expanded  applications.  Bromine  is  used  across  the  globe  for a  variety  of  uses  from  automobile  tire  heat  stability  to  water purification. We  will  continue  to  seek  the  best  ways  to  realize value from our bromine assets. 
Technological innovation
Technological  competence  continues  to  be  the  hallmark  of Albemarle.  We  are  excited  to  see  the  positive  impact  of  our research and development efforts on our business and remain encouraged with the technology developments in our pipeline. We  have  approximately 450  scientists  around  the  world.  As  a result of their efforts, 24% of our 2005 sales were from products that  did  not  exist  in  our  portfolio  five  years  earlier.  We  are committed to increasing this percentage in the future. This level of innovation continues to differentiate us from other specialty chemical companies.
Governance
Along  with  the  safety  of  our  employees  and  compliance  with environmental  regulations,  corporate  governance  ranks  as  a critical  focus  for  us.  In 2005,  we  again  received  Section 404 certification  of  our  internal  controls  under  the  Sarbanes-Oxley Act.  To  ensure  that  we  continue  to  improve  in  this  area,  we reorganized our finance function and deployed finance leaders and functional resources into each business segment to improve our focus and accountability within each segment. While we are very proud of our governance programs, we will continue to look for ways to further strengthen them. 
Our future
As  we  begin 2006,  I  have  never  seen  as  many  opportunities for this company as I see today: opportunities to leverage our technology  to  create  new  products;  to  expand  our  presence in  other  regions  of  the  world;  to  provide  safe  products  that address important needs; and to help treat diseases with new pharmaceutical products. 
We are experiencing strong growth in emerging economies where our technologies already have a well-established base. Customers recognize  our  capabilities  and  increasingly  are  asking  us  to provide solutions for their business needs. Obviously, there will be challenges along the way, but I am confident we will overcome these challenges and end up stronger and better prepared for the future. We have a legitimate chance to make a valuable difference in the lives of many as we continue our progress. We will work hard to make this difference, while continuing to deliver strong returns to our investors in 2006 and into the future.
The Albemarle team
This  letter  would  not  be  complete  without  recognizing  the efforts of the 3,700 Albemarle employees around the globe. I am fortunate to have the opportunity to interact with this dynamic group of individuals on a daily basis. The performance realized by this company is the direct result of their ability to manage day-to-day challenges and take the steps necessary to drive our businesses to positions of global leadership through innovation, reliability and service. I am confident that their commitment will help carry us through another strong year of sustainable growth for Albemarle.
Mark C. Rohr 
President and Chief Executive Officer








